
.content {
    display: flex;
    justify-content: center;
    align-items: center;
    width:100%;
    height:100%;
}
.loader-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display:flex;
    justify-content: center;
    align-items: center;
}
.loader {
    display: inline-block;
    width: 50px;
    height: 50px;
    position: relative;
    border: 7px solid pink;
    animation: loader 12s infinite ease;
}
.loader1{
    display: inline-block;
    width: 40px;
    height: 40px;
    position: relative;
    border: 6px solid #b1e499;
    animation: loader 6s infinite ease;
}
.loader2{
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
    border: 5px solid lightskyblue;
    animation: loader 3s infinite ease;
}
.loader3{
    display: inline-block;
    width: 20px;
    height: 20px;
    position: relative;
    border: 5px solid darksalmon;
    animation: loader 1.5s infinite ease;
}
@keyframes loader {
    0% { transform: rotate(0deg);}
    25% { transform: rotate(180deg);}
    50% { transform: rotate(180deg);}
    75% { transform: rotate(360deg);}
    100% { transform: rotate(360deg);}
}
